@charset "UTF-8";
.landing-page-banner {
  position: relative;
  height: 100vh;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}

.landing-page-banner .mainpage-logo {
  position: -webkit-sticky;
  position: sticky;
  top: 23px;
  margin-left: 32px;
  width: 129px;
  height: 42px;
}

.landing-page-banner .signin {
  position: absolute;
  top: 23px;
  right: 32px;
  border: none;
  outline: none;
  background: #f0f1f6;
  color: #000;
  border-radius: 19px;
  font-size: 14px;
  font-weight: 500;
  padding: 11px 18px;
}

.landing-page-banner .signin:hover {
  color: #fff;
  background: #000;
}

.landing-page-banner .bussiness-login {
  width: 90%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.landing-page-banner .bussiness-login .bussiness-login-box {
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
}

.landing-page-banner .bussiness-login .bussiness-login-box .login-heading {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 15px;
}

.landing-page-banner .bussiness-login .bussiness-login-box form {
  margin: 0px auto;
  width: 100%;
  /**
                * Make the field a flex-container, reverse the order so label is on top.
                */
  /**
                * Add a transition to the label and input.
                * I'm not even sure that touch-action: manipulation works on
                * inputs, but hey, it's new and cool and could remove the 
                * pesky delay.
                */
  /**
                * Translate down and scale the label up to cover the placeholder,
                * when following an input (with placeholder-shown support).
                * Also make sure the label is only on one row, at max 2/3rds of the
                * field—to make sure it scales properly and doesn't wrap.
                */
  /**
                * By default, the placeholder should be transparent. Also, it should 
                * inherit the transition.
                */
  /**
                * Show the placeholder when the input is focused.
                */
  /**
                * When the element is focused, remove the label transform.
                * Also, do this when the placeholder is _not_ shown, i.e. when 
                * there's something in the input at all.
                */
}

.landing-page-banner .bussiness-login .bussiness-login-box form .field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-flow: column-reverse;
          flex-flow: column-reverse;
  margin-bottom: 1em;
  min-height: 85px;
  overflow: hidden;
  margin-bottom: 0px !important;
}

.landing-page-banner .bussiness-login .bussiness-login-box form label,
.landing-page-banner .bussiness-login .bussiness-login-box form input {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

.landing-page-banner .bussiness-login .bussiness-login-box form input {
  font-size: 14px;
  border: 0;
  border-radius: 30px;
  font-family: inherit;
  -webkit-appearance: none;
  padding: 13px 22px;
  cursor: text;
  background: #eceff1;
  border-radius: 12px;
}

.landing-page-banner .bussiness-login .bussiness-login-box form input:focus {
  outline: 0;
}

.landing-page-banner .bussiness-login .bussiness-login-box form label {
  letter-spacing: 0.05em;
  margin-left: 14px;
}

.landing-page-banner .bussiness-login .bussiness-login-box form input:placeholder-shown + label {
  cursor: text;
  max-width: 66.66%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
  -webkit-transform: translate(0, 3.125rem) scale(1);
          transform: translate(0, 3.125rem) scale(1);
}

.landing-page-banner .bussiness-login .bussiness-login-box form ::-webkit-input-placeholder {
  opacity: 0;
  -webkit-transition: inherit;
  transition: inherit;
}

.landing-page-banner .bussiness-login .bussiness-login-box form input:focus::-webkit-input-placeholder {
  opacity: 1;
}

.landing-page-banner .bussiness-login .bussiness-login-box form input:not(:placeholder-shown) + label,
.landing-page-banner .bussiness-login .bussiness-login-box form input:focus + label {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  cursor: pointer;
  font-size: 14px;
}

.landing-page-banner .bussiness-login .bussiness-login-box .forgot-password {
  margin-top: 26px;
  margin-bottom: 30px;
  display: block;
  text-align: end;
}

.landing-page-banner .bussiness-login .bussiness-login-box .forgot-password a {
  font-size: 14px;
  color: #1fae4b;
  text-decoration: underline;
  cursor: pointer;
}

.landing-page-banner .bussiness-login .bussiness-login-box .sign-in-btn {
  display: block;
  outline: none;
  background-color: #1fae4b;
  color: #fff;
  border-radius: 8px;
  width: 100%;
  border: none;
  padding: 8px 0px;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 25px;
}

.landing-page-banner .bussiness-login .bussiness-login-box .contact-us {
  font-size: 14px;
  text-align: center;
  padding-bottom: 27px;
}

.landing-page-banner .bussiness-login .bussiness-login-box .contact-us a {
  color: #1fae4b;
  text-decoration: underline;
  font-weight: 500;
}

.landing-page-banner .bussiness-login .download-the-app {
  background: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 29px 32px;
}

.landing-page-banner .bussiness-login .download-the-app img {
  width: 97px;
  height: auto;
}

.clients .clients-section {
  margin-top: 107px;
  margin-left: 30px;
  margin-right: 30px;
}

.clients .clients-section .clients-heading {
  font-weight: bold;
  font-size: 42px;
  margin-bottom: 28px;
}

.clients .clients-section .clients-sub-heading {
  font-size: 14px;
  color: #898989;
  max-width: 100%;
  margin-bottom: 79px;
}

.clients .clients-section .clients-images {
  margin-top: 54px;
}

.clients .clients-section .clients-images .slick-next::before,
.clients .clients-section .clients-images .slick-prev::before {
  color: #c5c5c9;
}

.clients .clients-section .clients-images .slick-next {
  z-index: 100;
  right: -22px;
}

.clients .banner-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  margin-left: auto;
  width: 100%;
}

.user-stories {
  padding: 95px 10px 87px;
  background: #f0f1f6;
}

.user-stories .user-stories-heading {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  color: #000;
  margin-bottom: 28px;
  letter-spacing: 0px;
}

.user-stories .user-stories-sub-title {
  color: #898989;
  font-size: 16px;
  text-align: center;
  margin-bottom: 34px;
  letter-spacing: 0px;
}

.user-stories .stories .stories-list {
  margin-bottom: 44px;
}

.user-stories .stories .stories-list .story-img {
  width: 100%;
  height: 154px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.user-stories .stories .stories-list .story-details {
  background: #fff;
  -webkit-box-shadow: 2px 2px 8px #00000029;
          box-shadow: 2px 2px 8px #00000029;
  padding: 0 33px 22px;
}

.user-stories .stories .stories-list .story-details .success-stories-heading {
  font-size: 18px;
  color: #000;
  font-weight: 500;
  padding: 20px 0px 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 78px;
  margin-bottom: 10px;
}

.user-stories .stories .stories-list .story-details .success-stories-description {
  padding: 0px 0px 34px;
  color: #898989;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 52px;
  margin-bottom: 34px;
}

.user-stories .stories .stories-list .story-details .read-more {
  color: #1fae4b;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  cursor: pointer;
}

.user-stories .stories .see-all-stories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #000;
  min-height: 374px;
  overflow: hidden;
}

.user-stories .stories .see-all-stories .see-all-stories-list {
  color: #fff;
  font-size: 42px;
  font-weight: bold;
}

.user-stories .stories .see-all-stories .read-more {
  color: #1fae4b;
  font-weight: 500;
  text-decoration: none;
  cursor: pointer;
}

.cta .carousel-indicators li {
  height: 0px;
  width: 0px;
  border-radius: 15px;
  background: aliceblue;
  border: 3px solid #837979;
}

.cta .carousel-indicators .active {
  opacity: 1;
  height: 0px !important;
  width: 5px !important;
}

.cta .cta-main-section {
  display: -ms-grid;
  display: grid;
  width: 100%;
}

.cta .cta-main-section .banner-img {
  width: 466px;
  height: 620px;
  overflow: hidden;
  margin: 0px auto;
}

.cta .cta-main-section .cta-section {
  width: 100%;
  max-width: 100vw;
  margin-top: 20px;
  margin-bottom: 28px;
  margin-left: 10px;
  margin-right: 30px;
  padding: 0px 30px;
}

.cta .cta-main-section .cta-section .cta-heading {
  font-size: 28px;
  font-weight: 700;
}

.cta .cta-main-section .cta-section .cta-description {
  font-size: 14px;
  color: #898989;
  margin-top: 28px;
  margin-bottom: 44px;
}

.cta .cta-main-section .cta-section a {
  color: #1fae4b;
  text-decoration: none;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.cta .cta-main-section .cta-section a:hover {
  color: #1fae4b;
}

.callback {
  font-size: 24px;
  padding: 10px;
  background: #f0f1f6;
  font-weight: bold;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.callback a {
  color: #000;
  text-decoration: underline;
}

.callback a:hover {
  cursor: pointer;
}

.registration-form form {
  margin: 0px auto;
  width: 100%;
  /**
        * Make the field a flex-container, reverse the order so label is on top.
        */
  /**
        * Add a transition to the label and input.
        * I'm not even sure that touch-action: manipulation works on
        * inputs, but hey, it's new and cool and could remove the 
        * pesky delay.
        */
  /**
        * Translate down and scale the label up to cover the placeholder,
        * when following an input (with placeholder-shown support).
        * Also make sure the label is only on one row, at max 2/3rds of the
        * field—to make sure it scales properly and doesn't wrap.
        */
  /**
        * By default, the placeholder should be transparent. Also, it should 
        * inherit the transition.
        */
  /**
        * Show the placeholder when the input is focused.
        */
  /**
        * When the element is focused, remove the label transform.
        * Also, do this when the placeholder is _not_ shown, i.e. when 
        * there's something in the input at all.
        */
}

.registration-form form .submit {
  background: #1fae4b;
  color: #fff;
  border-radius: 8px;
  outline: none;
  border: none;
  padding: 11px 36px;
}

.registration-form form .field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-flow: column-reverse;
          flex-flow: column-reverse;
  margin-bottom: 1em;
  min-height: 85px;
  overflow: hidden;
  margin-bottom: 0px !important;
}

.registration-form form label,
.registration-form form input {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

.registration-form form input {
  font-size: 14px;
  border: 0;
  border-radius: 30px;
  font-family: inherit;
  -webkit-appearance: none;
  padding: 13px 22px;
  cursor: text;
  background: #eceff1;
  border-radius: 12px;
}

.registration-form form input:focus {
  outline: 0;
}

.registration-form form label {
  letter-spacing: 0.05em;
  margin-left: 14px;
  font-size: 14px;
}

.registration-form form input:placeholder-shown + label {
  cursor: text;
  max-width: 50%;
  display: inherit;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
  -webkit-transform: translate(0, 2.7rem) scale(1);
          transform: translate(0, 2.7rem) scale(1);
}

.registration-form form ::-webkit-input-placeholder {
  opacity: 0;
  -webkit-transition: inherit;
  transition: inherit;
}

.registration-form form input:focus::-webkit-input-placeholder {
  opacity: 1;
}

.registration-form form input:not(:placeholder-shown) + label,
.registration-form form input:focus + label {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  cursor: pointer;
}

@media (min-width: 768px) {
  .cta .carousel-indicators {
    margin-right: 9%;
  }
  .cta .cta-main-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .cta .cta-main-section .banner-img {
    margin: 0 0 0 auto;
    width: 50vw;
    height: 620px;
    overflow: hidden;
    -o-object-fit: contain;
       object-fit: contain;
  }
  .cta .cta-main-section .cta-section {
    max-width: 50vw;
    margin-top: 140px;
    margin-bottom: 28px;
    margin-left: 10px;
  }
  .cta .cta-main-section .cta-section .cta-heading {
    font-size: 42px;
  }
  .callback {
    font-size: 34px;
    padding: 77px;
    background: #f0f1f6;
    font-weight: bold;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

@media (min-width: 992px) {
  .landing-page-banner .bussiness-login {
    width: 480px;
    margin-top: 102px;
    margin-left: auto;
    margin-right: 69px;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box {
    padding: 29px 37px;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box .login-heading {
    font-size: 24px;
    font-weight: 500;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box form {
    /**
                    * Make the field a flex-container, reverse the order so label is on top.
                    */
    /**
                    * Add a transition to the label and input.
                    * I'm not even sure that touch-action: manipulation works on
                    * inputs, but hey, it's new and cool and could remove the 
                    * pesky delay.
                    */
    /**
                    * Translate down and scale the label up to cover the placeholder,
                    * when following an input (with placeholder-shown support).
                    * Also make sure the label is only on one row, at max 2/3rds of the
                    * field—to make sure it scales properly and doesn't wrap.
                    */
    /**
                    * By default, the placeholder should be transparent. Also, it should 
                    * inherit the transition.
                    */
    /**
                    * Show the placeholder when the input is focused.
                    */
    /**
                    * When the element is focused, remove the label transform.
                    * Also, do this when the placeholder is _not_ shown, i.e. when 
                    * there's something in the input at all.
                    */
  }
  .landing-page-banner .bussiness-login .bussiness-login-box form .field {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-flow: column-reverse;
            flex-flow: column-reverse;
    margin-bottom: 1em;
    min-height: 85px;
    overflow: hidden;
    margin-bottom: 0px !important;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box form label,
  .landing-page-banner .bussiness-login .bussiness-login-box form input {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    -ms-touch-action: manipulation;
        touch-action: manipulation;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box form input {
    font-size: 14px;
    border: 0;
    border-radius: 30px;
    font-family: inherit;
    -webkit-appearance: none;
    padding: 13px 22px;
    cursor: text;
    background: #eceff1;
    border-radius: 12px;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box form input:focus {
    outline: 0;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box form label {
    letter-spacing: 0.05em;
    margin-left: 14px;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box form input:placeholder-shown + label {
    cursor: text;
    max-width: 66.66%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transform-origin: left bottom;
            transform-origin: left bottom;
    -webkit-transform: translate(0, 2.8rem) scale(1);
            transform: translate(0, 2.8rem) scale(1);
  }
  .landing-page-banner .bussiness-login .bussiness-login-box form ::-webkit-input-placeholder {
    opacity: 0;
    -webkit-transition: inherit;
    transition: inherit;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box form input:focus::-webkit-input-placeholder {
    opacity: 1;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box form input:not(:placeholder-shown) + label,
  .landing-page-banner .bussiness-login .bussiness-login-box form input:focus + label {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    cursor: pointer;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box .forgot-password {
    margin-top: 26px;
    margin-bottom: 30px;
    display: block;
    text-align: end;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box .forgot-password a {
    font-size: 14px;
    color: #1fae4b;
    text-decoration: underline;
    cursor: pointer;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box .sign-in-btn {
    display: block;
    outline: none;
    background-color: #1fae4b;
    color: #fff;
    border-radius: 8px;
    width: 100%;
    border: none;
    padding: 8px 0px;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 25px;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box .contact-us {
    font-size: 14px;
    text-align: center;
    padding-bottom: 27px;
  }
  .landing-page-banner .bussiness-login .bussiness-login-box .contact-us a {
    color: #1fae4b;
    text-decoration: underline;
    font-weight: 500;
  }
  .cta .cta-main-section .cta-section {
    margin-top: 180px;
    padding: 0px 148px 0 0;
  }
  .cta .cta-main-section .cta-section .banner-img {
    margin: 0 0 auto 110px;
  }
  .callback {
    font-size: 42px;
  }
}

@media (min-width: 1024px) {
  .clients .clients-section {
    margin-top: 90px;
    margin-left: 111px;
    margin-right: 68px;
  }
  .clients .clients-section .clients-sub-heading {
    font-size: 14px;
    color: #898989;
    max-width: 527px;
  }
  .user-stories {
    padding: 95px 88px 87px;
    background: #f0f1f6;
  }
}
/*# sourceMappingURL=landing-page.css.map */